Description

Afin d'harmoniser les statuts de la section avec les nouveaux statuts du Parti Pirate Suisse, il est nécessaire de modifier une série

d'éléments dont:

l'énoncé que le Parti Pirate est un parti politique et non une association, selon l'arrêté du TF qui demande à ce qu'un parti

politique se désigne dans ses statuts comme un parti politique et non une association

La désignation des membres, et leur statut, la relation avec la cotisation "partielle"

La subsidiarisation des règles de gestion financières, ces dernières n'existant plus sous la même forme que dans les statuts

actuels

Les dons, la transparence, l'anoymat vs. le pseudonymat, les seuils de publication des dons

Les modalités de convocation et publication des décisions, et ordres du jours

Le vote électronique *

Related issues:

Related to Section Vaud - Task / Tâche #7195: Révision de statuts du PPVD Done 11 March 2016

Related to Section Vaud - Beschluss / Décision #7196: Convocation d'une assem... New 11 March 2016

History

#1 - 11 March 2016 12:53 - taz

- Related to Task / Tâche #7195: Révision de statuts du PPVD added

#2 - 11 March 2016 14:14 - taz

- Related to Beschluss / Décision #7196: Convocation d'une assemblée générale extraordinnaire added

#3 - 07 May 2018 13:04 - egermond

- Status changed from New to Considered
